# Generated by Django 2.2.2 on 2019-07-20 15:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestion_projets', '0006_auto_20190720_1636'),
    ]

    operations = [
        migrations.AlterField(
            model_name='datereport',
            name='date_limit',
            field=models.DateField(blank=True, null=True),
        ),
    ]
